Bug 1434012 - Clipped Chart Controls on Dashboard
Summary: Clipped Chart Controls on Dashboard
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.7.2
Assignee: Eric Winchell
QA Contact: Nandini Chandra
URL:
Whiteboard: ui
Depends On: 1426752
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-20 14:31 UTC by Satoe Imaishi
Modified: 2017-04-12 14:45 UTC (History)
7 users (show)

Fixed In Version: 5.7.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1426752
Environment:
Last Closed: 2017-04-12 14:45:49 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0898 0 normal SHIPPED_LIVE Moderate: cfme, cfme-appliance, and cfme-gemset security, bug fix, and enhancement update 2017-04-12 18:31:08 UTC

Comment 2 Nandini Chandra 2017-03-27 17:17:26 UTC
Verified in 5.7.2.0

Comment 3 errata-xmlrpc 2017-04-12 14:45:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:0898


Note You need to log in before you can comment on or make changes to this bug.